enb - enb-bem-i18n 1.1.1 dependencies status

BEM.I18N support for ENB

  • 5 Dependencies total
  • 2 Up to date
  • 3 Pinned, out of date
  • 0 Out of date
DependencyChangesRequiredStableLatestStatus
clear-require
1.0.13.0.03.0.0
dom-js0.0.90.0.90.0.9
enb-async-require1.0.11.0.11.0.1
serialize-javascript
1.1.25.0.15.0.1
vow
0.4.110.4.200.4.20
  • 5 Dependencies total
  • 2 Up to date
  • 3 Pinned, out of date
  • 0 Out of date